
At secondary school with my girlfriends, I was swinging on a guardrail that was like a banister for handicapped people. In front of me, there was a wall of concrete and between the two it was empty. I was swinging where the concrete stairs were. It was about ten steps. I don't remember if I was jumping or falling. There must have been a moment when I slipped, let go of the bar, or something must have happened, but I have no memory of it.

I remember seeing myself lying face-down on the ground at the bottom of the stairs. I was seeing me from above. I saw my body lying on the ground as if I was floating some 50 cm above my body. I couldn't distinguish my face but those were definitely my clothes, my hair and my hands. My hand gave me this horrible impression. I saw this body and knew it was mine, but I also knew perfectly well that this body was dead and lifeless. It was a simple piece of cold meat. This sight disgusted me. I saw my lifeless arms as I approached closer to this body that was lying on the ground. I had a throwback and I felt that I came back to my body. But this seemed disgusting to me, because it was dead and cold. So I tightened my hands in order not to touch this body that was mine. I came back and it was at this moment that I wanted to move back, but it was already too late. I had reintegrated into my body and my hands started to move.

I opened my eyes and saw my left hand and the tar. My first reaction when opening my eyes was this panic and I felt a shiver go through my body. My first word was, 'Mama.' That was quite strange, as I am closer to my father and do not have a very good relationship with my mother. But I think that it was a scream of fear. When I was standing up, there were already some people having gathered around me. Nobody could tell me what really happened.
